Skip to content
Browse files

Update minitest and ffi dependencies up to date

  • Loading branch information...
1 parent 4af9d0e commit e8b3310d3b46ff544c7e13b4f111f8ac887b005b @copiousfreetime committed Jul 28, 2012
Showing with 3 additions and 3 deletions.
  1. +3 −3 Rakefile
View
6 Rakefile
@@ -159,10 +159,10 @@ This.gemspec['ruby'] = Gem::Specification.new do |spec|
# The Development Dependencies
spec.add_development_dependency( 'rake' , '~> 0.9.2.2')
- spec.add_development_dependency( 'minitest' , '~> 2.11.3' )
+ spec.add_development_dependency( 'minitest' , '~> 3.3.0' )
spec.add_development_dependency( 'rdoc' , '~> 3.12' )
spec.add_development_dependency( 'spoon' , '~> 0.0.1' )
- spec.add_development_dependency( 'ffi' , '~> 1.0.9' )
+ spec.add_development_dependency( 'ffi' , '~> 1.1.1' )
end
@@ -171,7 +171,7 @@ end
#----------------------------------------------
jruby_gemspec = This.gemspec['ruby'].dup
jruby_gemspec.add_runtime_dependency( 'spoon', '~> 0.0.1' )
-jruby_gemspec.add_runtime_dependency( 'ffi' , '~> 1.0.9' )
+jruby_gemspec.add_runtime_dependency( 'ffi' , '~> 1.1.1' )
jruby_gemspec.platform = 'java'
This.gemspec['java'] = jruby_gemspec

0 comments on commit e8b3310

Please sign in to comment.
Something went wrong with that request. Please try again.